
[data-novi-id="47"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="46"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="45"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
  
}
[data-novi-id="44"]{
  color: #010105;
  
  font-size: 24px;
  line-height: 28.000061px;
}
[data-novi-id="43"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="42"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="41"]{
  line-height: 21px;
  font-size: 18px;
  
}
[data-novi-id="40"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="39"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="38"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="37"]{
  
  letter-spacing: 0.3px;
  
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="36"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="35"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="34"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
  
}
[data-novi-id="33"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="32"]{
  color: #010105;
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 28.000061px;
}
[data-novi-id="31"]{
  
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="30"]{
  color: #010105;
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 28.000061px;
}
[data-novi-id="29"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="28"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="27"]{
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="26"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="25"]{
  color: #010105;
  letter-spacing: 2px;
  font-size: 24px;
  line-height: 28.000061px;
}
[data-novi-id="24"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
  
}
[data-novi-id="23"]{
  color: #010105;
  
  font-size: 24px;
  line-height: 28.000061px;
}
[data-novi-id="22"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="21"]{
  color: #010105;
  
  font-size: 24px;
  line-height: 28.000061px;
  letter-spacing: 0px;
}
[data-novi-id="20"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="19"]{
  color: #010105;
  letter-spacing: 2px;
  font-size: 24px;
  line-height: 28.000061px;
}
[data-novi-id="18"]{
  color: rgba(9, 91, 184, 1);
  line-height: 21px;
  font-size: 18px;
}
[data-novi-id="17"]{
  line-height: 28.000061px;
}
.feature-box-2 h5 a[data-novi-id="17"]{
  font-size: 24px;
  letter-spacing: 2.px;
}
[data-novi-id="16"]{
  line-height: 21px;
  font-size: 18px;
  color: rgba(9, 91, 184, 1);
}
[data-novi-id="15"]{
  letter-spacing: 1.35px;
  
  line-height: 78.545746px;
  font-size: 69px;
  font-weight: 700;
  
  
}
[data-novi-id="14"]{
  font-weight: 700;
}
[data-novi-id="13"]{
  font-weight: 700;
}
[data-novi-id="12"]{
  color: #010105;
}
[data-novi-id="11"]{
  color: #010105;
}
[data-novi-id="10"]{
  line-height: 21px;
  font-size: 18px;
  color: rgb(9, 91, 184);
}
[data-novi-id="9"]{
  color: #010105;
  letter-spacing: 2px;
  line-height: 28.000061px;
  font-size: 24px;
}
[data-novi-id="8"]{
  color: #010105;
  font-size: 24px;
  line-height: 28.000061px;
  letter-spacing: 2.px;
}
[data-novi-id="7"]{
  color: #010105;
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 28.000061px;
}
[data-novi-id="6"]{
  line-height: 21px;
  font-size: 18px;
  color: rgb(9, 91, 184);
}
[data-novi-id="5"]{
  color: #010105;
  letter-spacing: 2px;
  line-height: 28.000061px;
  font-size: 24px;
}
[data-novi-id="4"]{
  line-height: 21px;
  font-size: 18px;
  color: rgb(9, 91, 184);
}
[data-novi-id="3"]{
  color: #010105;
  font-size: 24px;
  
  line-height: 28.000061px;
}
[data-novi-id="2"]{
  color: #010105;
  letter-spacing: 2px;
  font-size: 24px;
  line-height: 28.000061px;
}
[data-novi-id="1"]{
  color: #010105;
  
  line-height: 28.000061px;
  font-size: 24px;
}
[data-novi-id="0"]{
  font-size: 75px;
  letter-spacing: 2.35px;
  font-weight: 700;
}
